A:link    
 { text-decoration: none; color: #103090; font-weight: bold }
A:visited 
 { text-decoration: none; color: #7777BB; font-weight: bold }
A:active  
 { text-decoration: none; color: #1050A0; font-weight: bold }
A:hover   
 { text-decoration: underline; color: #3333FF; font-weight: bold }
BODY      
 { color:#000000; background-color: #FFFFFF; 
   font-family: Verdana, Arial, Helvetica, sans-serif; }
TD        
 { font-size: 9pt; text-decoration: none;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
P        
 { font-weight: normal; font-size: 9pt; text-align: left; color:#000000;
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; text-decoration: none; }
BR 
 { font-weight: normal; font-size: 9pt; text-decoration: none; 
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; }
FONT 
 { font-weight: normal; font-size: 9pt; 
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif}
TH 
 { font-weight: normal; font-size: 9pt; 
   font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; 
   text-decoration: none; color:#000000 ; font-weight: bold}
B 
 { font-weight: bold; font-family: Verdana, Arial, Helvetica, sans-serif}
LI 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
UL 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}

.tekst5     
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 5pt; text-align: justify}
.tekst6     
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 7pt; text-align: justify}
.tekst7     
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.tekst7l    
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; text-align: left}
.tekst7c 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; text-align: center }
.tekst7p    
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; text-align: right}
.tekst7just 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; text-align: justify}
.podpis 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.tekst8 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt}
.tekst8l 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; text-align: left}
.tekst8p 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; text-align: right}
.tekst8just 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 9pt ; text-align: justify}
.tytul10 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold}
.tytul10c 
 { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12pt; font-weight: bold; text-align: center }
.tytul12 
 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold}
.tytul12c 
 {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13pt; font-weight: bold; text-align: center }
.op2 { 
background-color: #A0D0F8; font-weight: bold }
